--- 
vendor: "ESRI"
id: "1"
title: "Ecoles"
properties: 
  nom: 
    type: "string"
    esriLength: 46
    esriType: "esriFieldTypeString"
  structure: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  type: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  adresse: 
    type: "string"
    esriLength: 28
    esriType: "esriFieldTypeString"
  directeur: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  telephone: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  infos: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  quartier: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  commune: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  insee: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  id_secteur: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  longitude: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  latitude: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://sig.tourcoing.fr/server/rest/services/webapps/Couches_education/OGCFeatureServer/collections/1/queryables"